/* @override http://media.playpark.net/pp/v6/javascripts/dddropdownpanel.css */

body{
margin:0;
padding:0;
}

.ddpanel .ddpanelcontent{ /*CSS for "content" DIV of Drop Down Panel*/
color: white;
	background-image: url(http://media.playpark.net/asiasoft/panel/images/panel_bg.jpg);
	background-color: #424242;
	border-bottom: 3px solid #919191;
	margin-top: -5px;
}

.ddpanel .ddpaneltab{
font: normal 11px Arial;
	margin-right: 20px;
	position: relative;
	z-index: 999999;
}

.ddpanel .ddpaneltab a{ /*"toggle" tab related CSS*/
float: right;
color: white;
background: black url(http://media.playpark.net/PP/images/toggleleft.gif) no-repeat left bottom; /*background of toggle tab*/
text-decoration: none;
letter-spacing: 1px;
	padding-top: 5px;
	padding-left: 7px;
	font-weight: bold;
	position: absolute;
right: 0px;
-webkit-border-radius: 0px 0px 3px 3px;
border-radius: 0px 0px 3px 3px;
background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
border: 1px solid #333;
border-top:none;
}


.ddpanel .ddpaneltab a span{ /*"toggle" tab related CSS*/
float: left;
display: block;
cursor: pointer;
	padding: 1px 12px 4px;
}

.ddpanel .ddpaneltab a span img.pointerimage{ /*CSS for pointer image within toggle tab*/
margin-top: 2px;
margin-left: 5px;
}

.ddpanel .ddpaneltab a:hover{ /*"toggle" tab related CSS*/
background-color: #0b552a; /*background of toggle tab onMouseover*/
}

.ddpanel .ddpaneltab a:active, .ddpanel .ddpaneltab a:focus{ /*"toggle" tab related CSS*/
outline: 0;
}

.ddpanel .ddpaneltab a:hover span{ /*"toggle" tab related CSS*/
background-color: transparent;
}